Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: OPGELOST: Chrome Gmail.. ik moet een update hebben  (gelezen 3334 keer)

Offline dennus

  • Lid
  • Steunpunt: Nee
OPGELOST: Chrome Gmail.. ik moet een update hebben
« Gepost op: 2010/03/26, 08:29:27 »
Sinds een dag of twee (nee.. geen "vlinders in mijn hoofd") kan ik met Chrome niet meer bij mijn Gmail account komen. Ik schijn een update nodig te hebben. En nu vraag ik me af hoe ik dit ga aanpakken. Doe ik de huidige install wissen en dan een nieuwe erop?  Of kan ik ergens een update binnen halen via de manager??

----
De melding van Gmail;

This webpage is not available.

The webpage at https://mail.google.com/mail/?shva=1 might be temporarily down or it may have moved permanently to a new web address.

  More information on this error
Below is the original error message

Error 107 (net::ERR_SSL_PROTOCOL_ERROR): Unknown error.
« Laatst bewerkt op: 2010/03/26, 16:55:48 door dennus »

Offline Gijsbert

  • Lid
  • Steunpunt: Ja
Re: Chrome Gmail.. ik moet een update hebben
« Reactie #1 Gepost op: 2010/03/26, 09:58:13 »
Zit er binnen Chrome geen mogelijkheid om te updaten? Onder opties o.i.d.?
In der Beschränkung zeigt sich der Meister.

Offline foxofinfinety

  • Lid
    • foxofinfinety
    • Foxofinfinety.com
  • Steunpunt: Nee
Re: Chrome Gmail.. ik moet een update hebben
« Reactie #2 Gepost op: 2010/03/26, 10:00:35 »
als het goed is word Chrome gewoon geupdate via de pakket manager.
maar de fout gaat over SSL, als het goed is gaat dat via het pakket OpenSSL, is die wel up-to-date?
want als die niet up-to-date is werkt het ook niet meer.


ADSL? nee, neem ADHD, dat is pas snel!

Offline Lexaldo

  • Lid
  • Steunpunt: Nee
Re: Chrome Gmail.. ik moet een update hebben
« Reactie #3 Gepost op: 2010/03/26, 11:24:51 »
Ik heb Chrome uitgevinkt in Softwarebronnen omdat die updates maar zelden doorkomen. En ik wil niet steeds van die meldingen krijgen daarover.
Zo nu en dan vink ik hem eens aan en heel soms verloopt het updateproces naar behoren. Heel soms.
En dan vink ik hem snel weer uit.

Offline foxofinfinety

  • Lid
    • foxofinfinety
    • Foxofinfinety.com
  • Steunpunt: Nee
Re: Chrome Gmail.. ik moet een update hebben
« Reactie #4 Gepost op: 2010/03/26, 11:28:08 »
dan zou ik als ik jou was maar eens kijken waarom, want bij mij komen ze altijd prima binnen....


ADSL? nee, neem ADHD, dat is pas snel!

Offline Dave

  • Lid
  • Steunpunt: Nee
Re: Chrome Gmail.. ik moet een update hebben
« Reactie #5 Gepost op: 2010/03/26, 12:01:39 »
yepp want chrome werkt hier prima met gmail.
updates via een brontoevoeging.

Offline markba

  • Lid
    • http://markbaaijens.nl/
  • Steunpunt: Ja
Re: Chrome Gmail.. ik moet een update hebben
« Reactie #6 Gepost op: 2010/03/26, 12:47:21 »
Gaat het hier over Chrome of Chromium? De laatste werkt bij mij meer dan uitstekend en wordt via een PPA steeds bijgewerkt.

Offline Rachid

  • Vertaalteam
    • rachidbm
    • Mijn blog
  • Steunpunt: Nee
Re: Chrome Gmail.. ik moet een update hebben
« Reactie #7 Gepost op: 2010/03/26, 13:17:28 »
Gaat het hier over Chrome of Chromium? De laatste werkt bij mij meer dan uitstekend en wordt via een PPA steeds bijgewerkt.
Bij mij precies hetzelfde. De updates worden automagisch ge-installeerd via Update manager.
Heb je al gekeken in Systeem -> Beheer -> Updates manager ?
Ben je ook blij dat Ubuntu zo toegankelijk en gratis is, en wil je graag net als ik iets terugdoen, kijk dan eens rond bij mwanzo, dé poort naar het bijdragen aan Ubuntu en haar gemeenschap!

Offline dennus

  • Lid
  • Steunpunt: Nee
Re: Chrome Gmail.. ik moet een update hebben
« Reactie #8 Gepost op: 2010/03/26, 13:41:33 »
Het gaat over Google Chrome (wat is Chromium?).
Ik heb versie 5.0.307.11.

In de package manager staat http://dl.google.com/linux/deb/  aangevinkt.

Bij reload krijg ik;
Failed to fetch http://dl.google.com/linux/deb/dists/stable/main/i18n/Translation-en_US.bz2  
Failed to fetch http://dl.google.com/linux/deb/dists/stable/Release  
Some index files failed to download, they have been ignored, or old ones used instead.

Misschien is mijn bron niet de juiste?


Overigens staat op http://www.google.com/support/forum/p/Chrome/thread?tid=6052fff553a29392&hl=en  dat ik niet de enige ben :-)
en er staat een fix op http://googlechromereleases.blogspot.com/2010/03/beta-update-translate-for-linux-ssl-fix.html

Ik ga er mee aan de knutsel..
« Laatst bewerkt op: 2010/03/26, 13:45:31 door dennus »

Offline markba

  • Lid
    • http://markbaaijens.nl/
  • Steunpunt: Ja
Re: Chrome Gmail.. ik moet een update hebben
« Reactie #9 Gepost op: 2010/03/26, 13:53:41 »
OK, hiermee is mijn vraag beantwoord, het gaat dus om Chrome. Chrome is de gesloten versie van Chromium; vanuit dat oogpunt (meer Open Source) kun je beter Chromium nemen.

Je kunt natuurlijk proberen om Chrome aan de gang te krijgen, maar je kunt ook overwegen om Chromium te gebruiken, dan is ook je gemelde probleem weg (want alleen aanwezig in Chrome).

Zo installeer je Chromium:

sudo add-apt-repository ppa:chromium-daily
sudo apt-get update
sudo apt-get install chromium-browser

Offline dennus

  • Lid
  • Steunpunt: Nee
Re: Chrome Gmail.. ik moet een update hebben
« Reactie #10 Gepost op: 2010/03/26, 15:05:05 »
Executing: gpg --ignore-time-conflict --no-options --no-default-keyring --secret-keyring /etc/apt/secring.gpg --trustdb-name /etc/apt/trustdb.gpg --keyring /etc/apt/trusted.gpg --keyserver keyserver.ubuntu.com --recv FBEF0D696DE1C72BA5A835FE5A9BF3BB4E5E17B5
gpg: requesting key 4E5E17B5 from hkp server keyserver.ubuntu.com
gpg: key 4E5E17B5: public key "Launchpad PPA for chromium-daily" imported
gpg: no ultimately trusted keys found
gpg: Total number processed: 1
gpg:               imported: 1  (RSA: 1)


Ik kreeg bovenstaande, maar hij staat er dan toch op... ik zit nu op Chromium.
En het probleem is opgelost, bedankt voor je hulp!

Offline Rachid

  • Vertaalteam
    • rachidbm
    • Mijn blog
  • Steunpunt: Nee
Re: Chrome Gmail.. ik moet een update hebben
« Reactie #11 Gepost op: 2010/03/26, 15:36:25 »
...
gpg: key 4E5E17B5: public key "Launchpad PPA for chromium-daily" imported
...
Ik kreeg bovenstaande, maar hij staat er dan toch op... ik zit nu op Chromium.
En het probleem is opgelost, bedankt voor je hulp!
Ziet er goed uit ;) Mooi dat het werkt.

ps. [OPGELOST] in de titel vd eerste post zetten aub.
Ben je ook blij dat Ubuntu zo toegankelijk en gratis is, en wil je graag net als ik iets terugdoen, kijk dan eens rond bij mwanzo, dé poort naar het bijdragen aan Ubuntu en haar gemeenschap!